org.python.core

## Interface Slotted

All Known Implementing Classes:
  chainDerived, ClasspathPyImporterDerived, combinationsDerived, combinationsWithReplacementDerived, compressDerived, countDerived, cycleDerived, dropwhileDerived, EncoderDerived, groupbyDerived, ifilterDerived, ifilterfalseDerived, imapDerived, isliceDerived, izipDerived, izipLongestDerived, permutationsDerived, productDerived, PyArrayDerived, PyBaseExceptionDerived, PyByteArrayDerived, PyBZ2CompressorDerived, PyBZ2DecompressorDerived, PyBZ2FileDerived, PyClassMethodDerived, PyComplexDerived, PyDefaultDictDerived, PyDequeDerived, PyDialectDerived, PyDictionaryDerived, PyEnumerateDerived, PyFileDerived, PyFileIODerived, PyFloatDerived, PyFrozenSetDerived, PyIntegerDerived, PyIOBaseDerived, PyListDerived, PyLocalDerived, PyLongDerived, PyModuleDerived, PyObjectDerived, PyPartialDerived, PyPropertyDerived, PyRandomDerived, PyRawIOBaseDerived, PySetDerived, PyShadowStringDerived, PyStringDerived, PyStructDerived, PySuperDerived, PyTeeIteratorDerived, PyTupleDerived, PyTypeDerived, PyUnicodeDerived, ReferenceTypeDerived, repeatDerived, ScannerDerived, starmapDerived, takewhileDerived, zipimporterDerived

    public interface Slotted

### Method Summary

All Methods Instance Methods Abstract Methods
`PyObject` `getSlot(int index)`
`void` `setSlot(int index, PyObject value)`

### Method Detail

#### getSlot

    PyObject getSlot(int index)

#### setSlot

    void setSlot(int index,
                 PyObject value)